<?php

namespace Modules\AdvancedTransfer\Entities\Services;

use App\BusinessLocation;
use App\Category;
use App\User;

class CategoryService
{
    public function getCategoriesInTwoLocations($businessId, $from_location, $to_location)
    {
        $query = Category::where('business_id', $businessId)->onlyParent();

        $categories = DB::table('categories')->where('parent_id',0)->get();

        return collect();
    }
}
